### Method

# Gtk PrintDialog get_page_setup

since: 4.14

#### Declaration [src]

    GtkPageSetup*
    gtk_print_dialog_get_page_setup (
      GtkPrintDialog* self
    )

#### Description [src]

Returns the page setup.

Available since: 4.14

Gets property | `Gtk.PrintDialog:page-setup`

#### Return value

Type: `GtkPageSetup`

The page setup.

The returned data is owned by the instance.
The return value can be `NULL`.